Problems installing wordnet 0.0.5 on Ubuntu


#1

Hi all,

I got this error trying to install wordnet:

root@castor-laptop:/home/castor# gem install wordnet --remote
Successfully installed wordnet-0.0.5
1 gem installed
Installing ri documentation for wordnet-0.0.5…
Installing RDoc documentation for wordnet-0.0.5…
Could not find main page README
Could not find main page README
Could not find main page README
Could not find main page README
root@castor-laptop:/home/castor# irb
irb(main):001:0> require ‘rubygems’
=> true
irb(main):002:0> require ‘wordnet’
LoadError: no such file to load – bdb
from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:in
gem_original_require' from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:inrequire’
from
/usr/lib/ruby/gems/1.8/gems/wordnet-0.0.5/lib/wordnet/lexicon.rb:34
from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:in
gem_original_require' from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:31:inrequire’
from /usr/lib/ruby/gems/1.8/gems/wordnet-0.0.5/lib/wordnet.rb:83
from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:36:in
gem_original_require' from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:36:inrequire’
from (irb):2
irb(main):003:0>

Any idea?

Thanks